/*
Theme Name: Rugs
Description: Thank you for using thenatives.com.au wordpress system.
Author: thenatives.com.au
Template: thenatives.com.au
Version: 2.3
*/

@import url("../thenatives.com.au/style.css");
#header.header-v1 {
    height: 72px !important;
    background: #e1e1e1 !important;
    box-shadow: none !important;
}
#contact-bolonstudio a {
    font-size: 12px !important;
}
#contact-home{
    margin-top: -80px;
}
#about-home h3
{
    font-size: 30px;
}
#navigation #nav > .Collections-menu > ul.sub-menu > li{
    width: 100%;
}
#navigation #nav > .Collections-menu.mn-project > ul.sub-menu{
    padding-bottom: 25px !important;
}
.menuColl > a{
    pointer-events: none;
}
.page-template-template-landingpage #about-home h3{
    color: #231f20;
    font-family: 'FreightText Pro Book';
    font-size: 28px;
    font-weight: normal;
    line-height: 42px;
    text-align: center;
    margin: 0 auto;
}
#banner-bauxhome, #baux-contact-banner{
    background-size: cover;
}
/*#contact-home {*/
    /*margin-bottom: 30px;*/
/*}*/

.OurBrand .vc_col-sm-4{
    padding: 6px 15px !important;
}
body .page-section .OurBrand .wpb_row.ourBrand3column {
    margin: 0 -40px !important;
}
.home .OurBrand .minHeight460 {
    max-height: 430px;
}
.OurBrand .minHeight460 > div {
    padding-left: 20px !important;
    padding-right: 20px !important;
    height: 100%;
    max-height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
header#header #logo-navigation .logo img, #mobile-header .logo img {
    width: auto;
    height: 19px;
}
.OurBrand .minHeight460 h4{
    color: #fff;
    text-transform: capitalize !important;
}
/*#header #logo-navigation #logo img, #mobile-header #mobile-logo img {*/
    /*filter: invert(100%);*/
/*}*/
/*#header.header-v1 .logo img {*/
/*filter: invert(100%);*/
/*}*/
#baux-home-02 .minHeight460 > div {
    height: 100%;
    background-size: cover !important;
    background-position: center !important;
}
#mobile-nav li > a {
    color: #454955 !important;
}
#header.header-v1 #navigation > ul > li > a {
    color: #454955;
}
#banner-ab-baux{
    background-position: top;
}
/*#mobile-header.mobile-header-v1 .logo img {*/
/*filter: invert(100%);*/
/*}*/
#navigation .sub-menu li a {
    text-align: right;
}
.page-template-template-landingpage #baux-home-02 h3{
    font-family: 'FreightText Pro Book';
    font-size: 38px;
    line-height: 46px;
    color: #fff;
}
.page-template-template-landingpage #baux-home-02 .col.span_12{
    max-width: 100% !important;
}
.page-template-template-landingpage #baux-home-02 .vc_col-sm-6 {
    padding-right: 15px !important;
    padding-left: 15px !important;
}
.page-template-template-landingpage #about-home{
    margin: 20px 0 !important;
}
/*.page-template-template-landingpage #contact-home{*/
    /*margin-top: 30px;*/
/*}*/
.page-template-template-landingpage #baux-home-02 h3:hover a{
    color: #fff;
}
.header-v1 #navigation .sub-menu {
    top: 73px !important;
    right: 0 !important;
    left: inherit;
    padding-right: 20px;
    padding-left: 20px;
}
.header-v1 #navigation > ul > li.menu-item-has-children:hover .sub-menu{
    display: block !important;
}

.header-v1 #navigation > ul > li {
    padding-top: 28px !important;
}
#page-wrap {
    top: -8px !important;
}
#architect-tool .vc_col-sm-3 .divider-title.align-left{
    margin-bottom: 85px!important;
}
.header-v1 .logo {
    margin-top: 25px !important;
}
#baux-sec4{
    text-align: center;
}
#baux-sec4 .single_image{
    height: 400px;
}
#baux-sec4 .single_image img {
    width: auto;
    height: 100%;
}
#baux-sec4{
    margin-top: 50px !important;
}
#baux-natural-plank-sec4{
    background-color: #FFFFFF;
}
#baux-home-01{
    padding-bottom: 12px;
}
/**home*/
.home .ct-baux.stretch a{
    font-size: 12px !important;
}
/*support baux*/
#down-support-baux .divider-title.align-left{
    margin-bottom: 34px !important;
    font-family: 'Aktiv Grotesk Regular' !important;
    display: inherit !important;
    color: #231f20;
    font-size: 12px;
    letter-spacing: 0.75px;
    line-height: 24px;
}
#faq h3{
    width: 50%;
    margin: 0 auto;
}
#content #faq .vc_column-inner a:hover {
    background-color: transparent;
}
#faq{
    background-color: #eeeeee;
    padding-top: 54px;
    padding-bottom: 61px;
}
#faq a{
    display: block;
    width: 150px;
    margin: 0 auto;
    font-family: 'Aktiv Grotesk Regular',sans-serif;
    font-size: 12px;
    line-height: 1.75 !important;
    letter-spacing: 0.7px;
    text-align: center;
    color: #303742 !important;
    text-transform: capitalize;
    border-radius: 3px;
    border: solid 1px #303742;
    font-weight: normal;
}
#down-support-baux .gform_body ul{
    text-align: left !important;
}
#down-support-baux .gform_body ul li:first-child{
    width: 60% !important;
}
#support-banner h1{
    padding-bottom: 29px;
}
#support-banner a{
    display: block;
    width: 120px;
    margin: 0 auto;
    font-family: 'Aktiv Grotesk Regular',sans-serif;
    letter-spacing: 0.7px;
    text-align: center;
    color: #ffffff !important;
    text-transform: capitalize;
    border-radius: 3px;
    border: solid 1px #ffffff;
    font-weight: normal;
    font-size: 14px;
    line-height: 1.71 !important;
    text-align: center;
}
#support-banner a:hover{
    background-color: transparent ;
}
#baux-support .support-row-1{
    padding-bottom: 24px;
    border-bottom: 1px solid #d8d8d8;
}
#baux-support .divider-title.align-left{
    font-family: 'Aktiv Grotesk Regular',sans-serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 2;
    letter-spacing: 0.8px;
    color: #231f20;
}
#baux-support p{
    font-family: 'Aktiv Grotesk Regular',sans-serif;
    font-size: 12px;
    line-height: 1.75;
    letter-spacing: 0.7px;
    color: #303742;
    font-weight: normal;
}
#baux-support .left.vc_col-sm-4:after{
    content: "";
    border-bottom: 1px solid;
    position: absolute;
    right: 0;
    top:8px;
    width: 33px;
}
#baux-support .vc_col-sm-8{
    padding-left: 50px !important;
}
#baux-support .support-row-2 {
    padding-top: 26px;
}
#baux-support .vc_col-sm-4{
    padding-left: 0 !important;
}
#down-support-baux .divider-title.align-center{
    font-family: 'Aktiv Grotesk Regular',sans-serif;
    font-size: 12px;
    line-height: 2;
    letter-spacing: 0.8px;
    text-align: center;
    color: #231f20;
    font-weight: bold;
}
#down-support-baux .gf_browser_chrome.gform_wrapper{
    padding-bottom: 28px;
}
#down-support-baux select, #baux-support select{
    font-family: 'Aktiv Grotesk Regular',sans-serif;
    font-size: 12px;
    line-height: 1.75;
    letter-spacing: 0.7px;
    color: #303742;
}
#baux-support #gform_wrapper_2{margin-left: -20px; margin-right: -20px;}
#baux-support .gform_body ul li:first-child{width: 70%; display: inline-block;}
#baux-support .gform_body ul li:last-child{width: 30%;display: inline-block;}
#baux-support select{    -webkit-appearance: none;
    background: url(/wp-content/uploads/sites/8/2017/05/arrow.png) no-repeat right #ffffff !important;
    background-position-x: 98% !important;    padding: 10px !important;
    border-radius: 3px;
    width: 100% !important;
    color: #000;}
#down-support-baux .gform_body a, #baux-support .gform_body a{
    font-family: 'Aktiv Grotesk Regular',sans-serif;
    font-size: 12px;
    line-height: 1.75;
    letter-spacing: 0.7px;
    text-align: center;
    color: #303742;
}
#baux-support .gform_body a{padding: 10px 15px;
    border: 1px solid #000;
    border-radius: 3px;
    color: #000;}
#baux-support input[type='submit']{display: none;}



#support-question {
    background-color: #FFFFFF;
    padding-top: 54px;
    padding-bottom: 61px;
}
#support-question .vc_column-inner .divider-title.align-center{
    font-family: 'Aktiv Grotesk Regular',sans-serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 2;
    letter-spacing: 0.9px;
    text-align: center;
    color: #303742;
}
#support-question .vc_column-inner p{
    width: 50%;
    margin: 0 auto;
    font-family: 'FreightText Pro Book',sans-serif;
    font-size: 38px;
    line-height: 1.21;
    text-align: center;
    color: #303742;
}
#content #support-question .vc_column-inner  a{
    display: block;
    width: 150px;
    margin: 0 auto;
    font-family: 'Aktiv Grotesk Regular',sans-serif;
    font-size: 12px;
    line-height: 1.75 !important;
    letter-spacing: 0.7px;
    text-align: center;
    color: #303742 !important;
    text-transform: capitalize;
    border-radius: 3px;
    border: solid 1px #303742;
    font-weight: normal;
}
#content #support-question .vc_column-inner  a:hover{
    background-color: transparent;
}
.form-download{
    padding-bottom: 60px !important;
}
/*content footer*/
.col.span_12.color-dark.left.content-footer.clearfix{
    width: 1320px !important;
    margin: auto;
    margin-top: 55px;
}
/*contact footer*/
#contact-footer-ref .divider-title.align-center{
    text-transform: capitalize !important;
    font-family: 'Aktiv Grotesk Regular',sans-serif !important;
    font-size: 12px !important;
    font-weight: bold !important;
    line-height: 2 !important;
    letter-spacing: 0.8px !important;
    text-align: center !important;
    color: #231f20 !important;
}
#contact-footer-ref p{
    font-family: 'FreightText Pro Book',sans-serif;
    font-size: 28px;
    line-height: 1.5;
    color: #231f20 !important;
    width: 66%;
    margin: auto !important;
    text-align: center;
    padding-bottom: 10px !important;
}
/**single-references**/
.content-footer .vc_col-sm-4{
    padding-left: 5px;
    padding-right: 5px;
}
.single-ref .content-footer .divider-title.align-left.title-footer-content{
    margin-top: 23px !important;
    font-family: 'Aktiv Grotesk Regular',sans-serif!important;
    font-size: 14px;
    line-height: 1.71;
    color: #303742;
    text-transform: capitalize !important;
    font-weight: normal;
    margin-bottom: 47px !important;
}
.single-ref .content-footer .footer-content p{
    font-size: 12px;
    line-height: 1.75;
    letter-spacing: 0.7px;
    color: #303742;
    font-family: 'Aktiv Grotesk Regular',sans-serif!important;
    margin-right: 100px;
}
#contact-home .col.span_12.color-dark.left{
    width: 1320px;
    margin-left: auto;
    margin-right: auto;
}
#colect-bg-ref .img-ref{
    text-align: center !important;
    width: 100%;
}
#colect-bg-ref{
    min-height: 120px !important;
    display: -webkit-flex; display: -moz-flex; display:-ms-flex; display:-o-flex;
    align-items: center;
}
.attributeSection{
    position: relative;
}
.attributeSection .vc_col-sm-1.whitecol{
    position: absolute;
    top: 0;
    right: 33%;
    bottom: 0;
}
.attributeSection .vc_col-sm-4.greycol{
    padding-bottom: 150px;
    padding-top: 100px;
}
.attributeSection .vc_col-sm-4.whitecol{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
}
.single-ref .view-bt{
    text-align: center;
    padding-top: 30px !important;
    padding-bottom: 147px !important;
}
.single-ref a.view-ref{
    font-size: 14px;
    line-height: 1.71;
    text-align: center;
    color: #858585;
    border-radius: 3px;
    border: solid 1px #9b9b9b;
    padding: 20px 60px;
    text-transform: capitalize;
}
.single-ref #colect-bg-ref{
    text-align: center !important;
}
.single-ref .allFloor h4{
    padding-top: 0 !important;
}
.single-ref .colect-text h4{
    padding-top: 50px !important;
}
.single-ref .attributeSection .vc_col-sm-4.greycol p:last-child{
    margin-bottom: 0 !important;
}
.single-ref .vc_col-sm-1.wpb_column.column_container.col.no-padding.color-dark.whitecol{
    min-height: 558px !important;
}
.single-ref .attributeSection .vc_col-sm-4.greycol p:first-child{

    font-size: 18px;
    line-height: 2;
    color: #303742;
}
.single-ref #contact-home .divider-title.align-center{
    text-transform: capitalize !important;
    font-family: 'Aktiv Grotesk Regular',sans-serif;
    font-size: 12px !important;
    color: #231f20;
}
.single-ref h6{
    font-family: 'FreightText Pro Book',sans-serif;
    font-size: 28px;
    line-height: 1.5;
    color: #231f20 !important;
    width: 65%;
    margin: auto !important;
    text-align: center;
    padding-bottom: 10px !important;
}
.single-ref .attributeSection .vc_col-sm-4.greycol p{

    font-size: 14px;
    line-height: 1.71;
    color: #303742;
}
.single-ref h5{
    font-size: 12px;
    line-height: 1.25;
    letter-spacing: 0.9px;
    color: #303742;
}
.single-ref h3{
    font-size: 12px;
    line-height: 1.33;
    letter-spacing: 0.9px;
    color: #303742;
    margin:0 !important;
}
.single-ref h5.pro{
    margin-bottom: 10px !important;
}
/**slide references**/
.logo-all-3{
    padding-bottom: 70px !important;
}
#references-slider ul:hover, #references-slider-top ul:hover{
    cursor: pointer;
}
#references-slider-top .slick-track{
    background-color: white !important;
}
#references-slider-top h4{
    padding-top: 16px;
    text-align: center;
    color: #231f20;
    font-family: 'Aktiv Grotesk Bold',sans-serif;
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 0.88px;
    line-height: 24px;
    text-transform: uppercase;
    margin-bottom: 15px;
}
#references-slider, #references-slider-top{
    padding-top: 40px;
}
#references-slider .title-cat, #references-slider-top .title-cat{
    padding-left: 0;
    color: #231f20;
    font-family: 'Aktiv Grotesk Bold',sans-serif;
    font-size: 12px;
    font-weight: normal;
    letter-spacing: 0.88px;
    line-height: 24px;
    text-transform: uppercase;
}
#references-slider .slick-dots, #references-slider-top .slick-dots{
    display: block;
    position: absolute;
    top: -16px;
    margin-top: -30px;
    right: 0;
    width: auto;
}
#references-slider .slick-dotted.slick-slider, #references-slider-top .slick-dotted.slick-slider{
    position: relative;
    margin-bottom: 44px;
    margin-left: 0;
    margin-right: 0;
}
.slick-prev:before, .slick-next:before {
    line-height: 1;
    opacity: 1 !important;
    -webkit-font-smoothing: antialiased;
    display: block;
    content: url(/wp-content/uploads/sites/8/2017/05/arrow-left.png) !important;
    -moz-osx-font-smoothing: grayscale;
}
.slick-next:before, .slick-next:before {
    line-height: 1;
    opacity: 1 !important;
    -webkit-font-smoothing: antialiased;
    display: block;
    content: url(/wp-content/uploads/sites/8/2017/05/arrow-left.png) !important;
    -moz-osx-font-smoothing: grayscale;
    transform: rotate(180deg);
}
.slick-next {
    right: -40px !important;
    margin: 0 !important;
}
.slick-prev {
    left: -40px !important;
    margin: 0 !important;
}
.slick-dots li button:before {
    font-size: 10px !important;
    border: 1px solid black !important;
    border-radius: 50% !important;
    width: 7px !important;
    height: 7px !important;
    content: '' !important;
}
.slick-dots li.slick-active button:before{
    background-color: #303742; !important;
}
/*page contact us*/
#baux-contact-banner p {
    text-align:center;
    color:#fff;
    padding-top:105px;
    text-transform:uppercase ;
    font-weight: 700;
    font-family: 'Aktiv Grotesk Regular',sans-serif;
    font-size: 12px;
    letter-spacing: 0.88px;
    line-height: 24px;
}
#baux-contact-banner h1 {
    padding-bottom: 23px !important;
    padding-top: 5px;
    margin-bottom: 10px !important;
    color: #ffffff;
    font-family: "FreightText Pro Book",sans-serif;
    font-size: 38px;
    font-weight: 300;
    line-height: 46px;
    margin:0 auto !important;
    max-width: 788px;
}
#baux-contact-banner .wpb_text_column.wpb_content_element{
    margin-bottom: 0 !important;
}
#baux-contact-banner .divider-title.align-center:after{
    background-color: #FFFFFF !important;
}
#baux-contact-banner a.button{
    font-family: 'Aktiv Grotesk Regular',sans-serif !important;
    border-radius: 2px !important;
    color: #fff !important;
    border-color: #fff !important;
    font-size: 14px !important;
    display: block;
    width: 230px;
    padding: 17px 0px !important;
    margin: 0 auto;
    /*margin-bottom:135px !important;*/
    margin-top: 10px !important; ;
    border: 1px solid #fff !important;
    font-weight: 300 !important;
    text-transform: inherit !important;
}

.contact-intro-title{
    color: #231f20;
    font-family: "FreightText Pro Book",sans-serif;
    font-size: 26px;
    font-weight: 300;
    line-height: 24px;
}
.contact-intro-des,.contrac-intro-adr,.contact-position,.contact-phone{
    color: #303742;
    font-family: 'Aktiv Grotesk Regular',sans-serif;
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 0.7px;
    line-height: 21px;
}
.contact-name{
    color: #231f20;
    font-family: "FreightText Pro Book",sans-serif;
    font-size: 24px;
    font-weight: 300;
    line-height:0;
}
.contact-phone{
    text-transform: uppercase;
}
.contact-email{
    color: #231f20;
    font-family: 'Aktiv Grotesk Regular',sans-serif;
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 0.81px;
    text-decoration: underline;
}
#baux-box-info .wpb_content_element.single_image{
    margin-bottom: 30px !important;
}
.col-image .wpb_content_element .wpb_wrapper p:first-child
{
    margin-bottom:15px !important ;
}
.col-image .wpb_content_element .wpb_wrapper p:last-child{
    line-height: 15px;
}
.col-image > .vc_column-inner  > .wpb_wrapper{
    border-bottom: 1px solid #cbcbcb;
    padding-bottom: 50px;
    margin-bottom: 45px;

}



.disnone{display:none}
.mb10 .wpb_wrapper .wpb_wrapper p:nth-child(3){margin-bottom: 10px !important;}

/*contact-form*/
#form-contactus .baux-sample textarea {
    font-size: 15px;
}
.rs li:nth-child(6) input{
    margin-bottom: 0; !important;
}
#baux-contactform-banner p {
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    font-family: 'Aktiv Grotesk Regular',sans-serif;
    font-size: 12px;
    letter-spacing: 0.88px;
    line-height: 24px;
    padding-top: 55px;
}
#baux-contactform-banner h1 {
    color: #fff;
    font-size: 66px;
    font-family: "FreightText Pro Book",sans-serif;
    line-height: 66px;
    padding-top: 10px;
    padding-bottom :50px;
}

#form-contactus .gform_wrapper form {

    max-width: 654px !important;

}

#form-contactus #gform_fields_1 li{
    width: 50%;
    display: inline-block;
}
#form-contactus #gform_fields_1 li.rq-checkbox{width: 100%;}
#form-contactus #gform_fields_1 li.rq-checkbox div{margin-top: -35px;}


#form-contactus .gform_wrapper ul.gform_fields li.gfield {
    padding-right: 10px;
}
#form-contactus #gform_fields_1 input{
    width: 100%;
}
#form-contactus #field_1_5,#form-contactus #field_1_6{
    width:100% !important;
    display:block !important;
}
#form-contactus .gfield_label{
    opacity: 0.3;
    color: #d8d8d8;
    font-size: 10px;
    font-weight: normal;
    letter-spacing: 0.63px;
    line-height: 24px;
    text-transform: uppercase;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #ffffff;
    font-family: 'Aktiv Grotesk Regular',sans-serif;
    font-size: 13px;
    font-weight: normal;
    letter-spacing: 0.81px;
    line-height: 24px;
}
::-moz-placeholder { /* Firefox 19+ */
    color: #ffffff;
    font-family: 'Aktiv Grotesk Regular',sans-serif;
    font-size: 13px;
    font-weight: normal;
    letter-spacing: 0.81px;
    line-height: 24px;
}
:-ms-input-placeholder { /* IE 10+ */
    color: #ffffff;
    font-family: 'Aktiv Grotesk Regular',sans-serif;
    font-size: 13px;
    font-weight: normal;
    letter-spacing: 0.81px;
    line-height: 26px;
}
:-moz-placeholder { /* Firefox 18- */
    color: #ffffff;
    font-family: 'Aktiv Grotesk Regular',sans-serif;
    font-size: 13px;
    font-weight: normal;
    letter-spacing: 0.81px;
    line-height: 24px;
}
#form-contactus input[type="text"],#form-contactus input[type="password"],#form-contactus input[type="email"],#form-contactus input[type="tel"],#form-contactus textarea
{
    border-radius: 0px;
    border: 0;
    border-bottom: 1px solid #ffffff;
    background: #303742;
    padding-left: 0 !important;

    color: #ffffff;
    font-family: 'Aktiv Grotesk Regular',sans-serif;
    font-size: 15px;
    font-weight: normal;
    letter-spacing: 0.81px;
    line-height: 24px;
}
#form-contactus textarea{
    border: 1px solid #ffffff;;
    padding-left: 30px !important;
    border-radius: 2px;
    margin-bottom: 30px;
    padding-top: 22px;
    font-family: 'Aktiv Grotesk Regular',sans-serif;
    font-weight: normal;
}
#form-contactus #gform_submit_button_1{
    color: #ffffff;
    font-family: "Aktiv Grotesk Regular",sans-serif;
    font-size: 12px;
    font-weight: normal;
    letter-spacing: 0.81px;
    line-height: 24px;
    text-transform: inherit;
    padding: 12px 42px;
    background-color: transparent;
    border-color: #ffffff;
    margin-right:0px;
    width:50%;
}
#form-contactus .gform_footer{
    text-align:center;
    /*width: 50%;*/
    float: right;
    /*margin-top: -60px;*/
    /*padding-right: 10px;*/
}

.gform_wrapper div.validation_error{display: none !important;}
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning
{
    background-color:transparent !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    margin-bottom: 0 !important;
    border: 0 !important;
}
#form-contactus .gform_wrapper .top_label div.ginput_container {
    margin-top:0;
}
#form-contactus .gform_wrapper ul li.gfield {
    margin-top: 5px;
}
#field_1_6{padding-top: 5px;}
#btn-2{
    margin-top: 15px;
    color: #ffffff;
    font-family: "Aktiv Grotesk Regular",sans-serif;
    font-size: 13px;
    font-weight: normal;
    letter-spacing: 0.81px;
    line-height: 24px;
    text-transform: inherit;
    padding: 12px 42px;
    background-color: transparent;
    border-color: #ffffff;
    margin-right: 0px;
}
/*-------------Home----------------------*/
#baux-banner-home p{
    padding-top: 225px;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    font-weight: normal;
    font-family: "Aktiv Grotesk Bold",sans-serif;
    font-size: 12px;
    letter-spacing: 0.88px;
    line-height: 24px;
}
#baux-banner-home h1{
    color: #ffffff;
    font-family: "FreightText Pro Book",sans-serif;
    font-size: 66px;
    font-weight: normal;
    line-height: 60px;
    margin-bottom: 55px !important;
}
#baux-banner-home .btn-01,#baux-banner-home .btn-02{
    border-radius: 3px !important;
    color: #fff !important;
    border-color: #fff !important;
    font-size: 14px !important;
    display: inline-block;
    width: 230px;
    padding: 17px 0px !important;
    margin: 0 auto;
    border: 1px solid #fff !important;
    font-weight: 300 !important;
    text-transform: inherit !important;
}
.page-template-template-landingpage .hbaux h3{
    height: auto;
}
/**reference**/
.divider-title.align-center:after{
    bottom: -28px !important;
}
#baux-banner-home .btn-01{margin-right: 20px}
#baux-banner-home .btn-02{margin-left:20px}
#baux-object .col.span_12 > div:first-child{
    display: none !important;
}
/**news baux**/
.news-baux .latest-blog p{
    font-family: "Aktiv Grotesk Regular",sans-serif;
    font-size: 11px !important;
    font-weight: 500 !important;
    line-height: 2.18 !important;
    letter-spacing: 0.7px !important;
    text-align: center !important;
    color: #eeeeee !important;
}
.new-baux .latest-blog h3{
    font-family: 'FreightText Pro Book',sans-serif !important;
    font-size: 28px !important;
    line-height: 1.07 !important;
    text-align: center !important;
    color: #eeeeee !important;
}
.blogItem a:hover {
    color: #eeeeee !important;
}
#instagram .divider-title.align-center{
    margin-bottom: 65px !important;
}
#instagram .divider-title.align-center:after{
    bottom: -34px !important;
}
/**acou**/
.overview-color .newdivider.align-center{
    border-bottom-width: 28px !important;
    margin-bottom: 0 !important;
    width: 29px !important;
    border-radius: 50% !important;

}
#baux-overview-sec2 .newdivider.align-center{
    position: relative !important;
    /*top: -28px !important;*/
    /*left: 10px;*/
}
/**slide**/
#references-slider-top .slick-slide img, #references-slider .slick-slide img {
    min-height: 233px !important;
}

/**down-v1**/
.down-v1 ul li:before{
    content: "\f1c1" !important;
    color: #2a2a2a !important;
}
.down-v1 ul li:hover{
    text-decoration: underline;
    text-decoration-color: #1b2a3c;
}
.down-v1 ul li{
    text-align: left;
}
.down-v1 .divider-title:after{
    width: 180px !important;
}
.down-v1 ul li a{
    line-height: 24px;
    color: #231f20 !important;
    font-size: 12px;
    margin-bottom: 45px!important;
    font-family: 'Aktiv Grotesk Regular';
    font-weight: normal;
    letter-spacing: 0.88px;
}
#down-support-baux .vc_col-sm-3:nth-child(2) .divider-title:after{
    width: 85px!important;
}
#down-support-baux .divider-title:after{
    bottom: -19px!important;
}
/**acoustic pro**/
#baux-sec4 .vc_row .vc_col-sm-4{
    padding: 6px !important;
}
#baux-3dpixel-sec4 .vc_row .vc_col-sm-6{
    padding: 6px !important;
}


#baux-overview-sec3 .vc_col-sm-6 .wpb_text_column {
    width: 50%;
    float: right;
    min-height: 220px;
    color: #303742;
}
#baux-overview-sec3 .vc_col-sm-6 .vc_column-inner > .wpb_wrapper > div:first-child{
    text-align: center;
    width: 25%;
    padding: 10%;
    display: inline-block;
    margin: 0 !important;
    background-color: transparent;
    transition: color .3s,background .5s ease-out;
    pointer-events: none !important;
    padding-top: 5px;
}
#baux-overview-sec3 .vc_col-sm-6 .vc_column-inner > .wpb_wrapper > div:first-child:hover {
    background: transparent;
}
#baux-overview-sec3 .vc_col-sm-6 p{
    min-height: 40px;
    position: relative;
    font-family: 'Aktiv Grotesk Regular';
    color: #303742;
    font-weight: normal;
    letter-spacing: 0px;
    line-height: 24px;
    display: inline-block;
}
#baux-overview-sec3 .vc_col-sm-6 p:after {
    transition: width .3s ease;
    display: block;
    width: 0;
    height: .25rem;
    position: absolute;
    left: 0;
    background: #000;
    content: "";
}
#baux-overview-sec3 .vc_col-sm-6  .vc_column-inner > .wpb_wrapper > div:first-child:hover p:after {
    width: 0;
}
#baux-overview-sec3 .iconbox img{
    max-height: 40px;
    width: auto;

}
#content-bolonstudio + div +div .span_12 {
    max-width: 100% !important;
}
#content-bolonstudio .col.span_12 {
    position: initial;
}
#banner-bolonstudio{
    background-size: cover;
}
#content-bolonstudio .vc_col-sm-1.white {
    position: absolute;
    right: 33%;
    top: 0;
    bottom: 0;
}
#content-bolonstudio .vc_col-sm-4 {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
}
/*-------------Responsive---------------*/
@media only screen and (max-width: 1199px){
    #baux-overview-sec3 .vc_col-sm-6{
        width: 50% !important;
    }
    #references-slider{
        padding-right: 20px;
        padding-left: 20px;
    }
    #contact-home .col.span_12.color-dark.left{
        width: 960px;

    }
    .single-ref h6 {
        width: 87%;
    }
    .col.span_12.color-dark.left.content-footer.clearfix {
        width: 960px !important;
    }
    #contact-home{
        margin-top: 60px;
    }
}
@media only screen and (max-width: 959px) {
    .OurBrand .minHeight460 .vc_column-inner .wpb_wrapper > .spacer:first-child{
        display: none;
    }
    #contact-home{
        margin-top: 0;
    }
    #mobile-header.mobile-header-v1 .logo img {
        max-width:100% !important;
    }
    #baux-overview-sec3 .vc_col-sm-6 {
        width: 100% !important;
    }
    #references-slider-top .slick-slide img, #references-slider .slick-slide img{
        min-height: 133px !important;
    }
    #bolon-faq-sec2 .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a {
        padding: 18px 15px;
    }
    #contact-home .col.span_12.color-dark.left{
        width: 768px;
    }
    .col.span_12.color-dark.left.content-footer.clearfix {
        width: 768px !important;
    }
    .single-ref h6 {
        font-size: 22px;
    }
    .single-ref .content-footer .footer-content p {
        margin-right: 0px;
    }
}
@media only screen and (min-width: 768px) {



    #row-info1 .vc_col-sm-4:nth-child(1),#row-info2 .vc_col-sm-4:nth-child(1)
    {
        padding-right: 5px;
    }
    #row-info1 .vc_col-sm-4:nth-child(2),#row-info2 .vc_col-sm-4:nth-child(2)
    {
        padding-left: 10px;
        padding-right: 10px;
    }
    #row-info1 .vc_col-sm-4:nth-child(3),#row-info2 .vc_col-sm-4:nth-child(3)
    {
        padding-left: 5px;
    }
    .box-map1{
        padding-right: 5px !important;
    }
    .box-map2{
        padding-left: 5px !important;
    }
}
@media only screen and (max-width: 767px){
    .menuColl > a{
        pointer-events: initial;
    }
    .page-template-template-landingpage #about-home h3{
        font-size: 20px;
        line-height: 32px;
    }
    #baux-overview-sec3 .vc_col-sm-6 .wpb_text_column {
        width: 100%;
        min-height: inherit;
        margin-bottom: 0;
    }

    #content-bolonstudio span {
        font-size: 15px !important;
    }
    .sp-hidden {
        display: none;
    }
    .OurBrand a.button.btnLink {
        padding: 17px 0 !important;
    }
    .page-template-template-landingpage #baux-home-02 .vc_col-sm-6:first-child{
        margin-bottom: 30px !important;
    }
    #baux-overview-sec3 .vc_col-sm-6  .vc_column-inner > .wpb_wrapper > div:first-child{
        width: 100%;
        padding: 50px 0;
        display: inline-block;
        padding-bottom: 10px !important;
        margin-bottom: 0 !important;
    }
    #faq h3 {
        width: 100%;
    }
    #down-support-baux{
        padding-bottom: 0 !important;
    }
    #down-support-baux .vc_col-sm-6:first-child{
        margin-bottom: 0 !important;
    }
    #down-support-baux .gf_browser_chrome.gform_wrapper {
        padding-bottom: 0 !important;
    }
    #down-support-baux .gform_body ul li:first-child {
        width: 100% !important;
    }
    #panels-01 h4{
        font-size: 17px;
    }

    #support-question .vc_column-inner p {
        width: 100%;
        font-size: 25px;
    }
    #baux-support{
        padding-top: 0px !important;
        padding-bottom: 0px !important;
    }
    #baux-support .vc_col-sm-8 {
        padding-left: 0px !important;
    }
    #baux-support .left.vc_col-sm-4:after {
        left: 0;
        top: 40px;
    }
    .single-ref .colect-text h4 {
        padding-top: 0px !important;
    }
    .single-ref .view-bt {
        padding-bottom: 47px !important;
    }
    .categoryTaxonomy .heroCover h4 {
        color: #FFFFFF;
        padding-top: 80px;
    }
    .categoryTaxonomy h1 {
        padding-bottom: 70px;
    }
    .attributeSection .desc hr {
        max-width: 100%;
    }
    .attributeSection .vc_col-sm-4.greycol {
        padding-bottom: 35px;
        padding-top: 35px;

    }
    .single-ref h6 {
        font-size: 17px;
    }
    #contact-home .col.span_12.color-dark.left{
        width: 460px;

    }
    .col.span_12.color-dark.left.content-footer.clearfix {
        width: 460px !important;
    }
    .attributeSection .vc_col-sm-2.greycol{
        display: none;
    }
    .attributeSection .vc_col-sm-1.greycol {
        display: none;
    }
    .attributeSection .vc_col-sm-1.whitecol {
        display: none;
    }
    .attributeSection .vc_col-sm-4.whitecol {
        position: relative !important;
        padding-bottom: 35px;
        padding-top: 35px;
    }
    #references-slider .title-cat, #references-slider-top .title-cat{
        font-size: 10px;
        line-height: 20px;
    }
    #references-slider .slick-dotted.slick-slider, #references-slider-top .slick-dotted.slick-slider{
        margin-bottom: 20px;
    }
    #box-map.wpb_row .wpb_column {
        margin-bottom: 5px !important;
    }
    #row-info2 .col-image:nth-child(2){margin-bottom:0}

    #form-contactus .gform_footer {

        width: 100%;
        float: left;
        margin-top: 10px;
        padding-right: 0px;
    }
}
@media only screen and (max-width: 640px ){
    #references-slider-top .slick-slide img, #references-slider .slick-slide img{
        min-height: 155px !important;
    }
    #form-contactus .gform_wrapper ul.gform_fields li.gfield {
        padding-right: 0px;
    }
    #form-contactus #gform_fields_1 li {
        width: 100%;
        display: block;
    }
    #content.columns > #form-contactus.standard-section {
        margin: 0;
    }
}
@media only screen and (max-width: 480px) {
    #baux-overview-sec3{
        padding-top: 0 !important;
    }
    #baux-sec4 .vc_row:first-child{
        margin-bottom:40px !important; ;
    }
    #baux-sec4 .single_image{
        height: 200px;
    }
    #contact-home .col.span_12.color-dark.left{
        width: 340px;

    }
    .col.span_12.color-dark.left.content-footer.clearfix {
        width: 340px !important;
    }
    #references-slider .slick-dots, #references-slider-top .slick-dots {
        display: none !important;
    }
    #references-slider .title-cat, #references-slider-top .title-cat {
        margin-bottom: 10px !important;
    }
    .slick-prev, .slick-next {
        /*display: block !important;*/
        width: 59px !important;
    }
    #baux-contact-banner h1{
        font-size: 30px;
        line-height: 40px;
    }
    .bannerBaux h1.heroImage {
        font-size: 38px;
    }
    .ct-baux h3.headline {
        font-size: 22px;
    }
}